toolzerhub API Docs

Get Google News article URL (v1)

Turns a Google News article link (or its article_id) from any feed response into the publisher's own URL.

1 credit / requestBilled only on success
GET
/v1/google-news/article-url

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

curl -X GET "https://example.com/v1/google-news/article-url?link=https%3A%2F%2Fnews.google.com%2Frss%2Farticles%2FCBMitgFBVV95cUxNYUgxWUtCSjlsVDQy%3Foc%3D5" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "article_id": "string",    "url": "string"  },  "details": {    "reason": "string",    "message": "string"  }}